@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	font-size:16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img{
	border:none;
}
p{
	margin:0 20px;
	font-size:120%;
}

h1{
	background-color:#FFF;
	color:#FFF;
	font-size:50%;
}
table{
	border-collapse:collapse;
}
td,th{
	border:solid 0px #fff;
	padding:5px;
}
th{
	white-space:nowrap;
}
tr td{
	padding:5px;
}
address{
	font-style:normal;
}
footer{
	margin-top:10px;
	padding:10px 0;
}
#wrapper{
	width:980px;
	margin:0 auto;
	padding:0;
}
#contact{
	font-size:120%;
	border:solid 1px #C60;
	margin:20px;
	padding:20px 100px;
}
#address{
	height:180px;
}

.title{
	background-color:#C30;
	color:#FFF;
	font-weight:bold;
	font-size:150%;
	text-align:center;
}
.button{
	padding:3px;
	margin-bottom:5px;
	font-size:120%;
}
.color{
	color:#FFF;
}
.smallfont{
	font-size:70%;
}
.bigfont{
	font-size:350%;
	font-weight:bold;
}
.button{
	padding:3px;
	margin-bottom:5px;
}
.nbutton {
	width:960px;
	background: #F60;
	color: #fff;
	display: inline-block;
	overflow: hidden;
	padding: 10px;
	position:fixed;
	bottom:0px;
	text-decoration: none;
	background: linear-gradient(150deg, rgba(193, 39, 45, 0.98) 10%, rgba(229, 72, 78, 1) 40%, rgba(193, 39, 45, 1) 90%);
}
.nbutton::after {
	animation: 2s 0s shine linear infinite;
	background: linear-gradient(to right, rgba(255,255,255,0) 25%, rgba(255,255,255,.6) 50%, rgba(255, 255, 255, 0) 75%);
	content: '';
	height: 100%;
	left: -100%;
	position: absolute;
	top: 0;
	transform: skewX(-15deg);
	width: 100%;
}
.nbutton:hover {
	color: #fff;
}
@keyframes shine {
	20% {
		left: 100%;
	}
	100% {
		left: 100%;
	}
